using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.MiAi
{
    public enum EducationTypeEnum
    {
        /// <summary>
        /// 高中及以下
        /// </summary>
        [EnumField("高中及以下")]
        HighSchool = 1,
        /// <summary>
        /// 大专
        /// </summary>
        [EnumField("大专")]
        JuniorCollege = 2,
        /// <summary>
        /// 本科
        /// </summary>
        [EnumField("本科")]
        Undergraduate = 3,
        /// <summary>
        /// 硕士
        /// </summary>
        [EnumField("硕士")]
        Master = 4,
        /// <summary>
        /// 博士
        /// </summary>
        [EnumField("博士")]
        Doctor = 5,
    }
}
